
    <section class="instagram">
      <div class="container-fluid">
        <div class="row no-gutters justify-content-center pb-5">
          <div class="col-md-7 text-center heading-section ftco-animate">
          	<span class="subheading">Photos</span>
            <h2><span>Galerie</span></h2>
          </div>
        </div>
        <div class="row no-gutters">
          <div class="col-sm-12 col-md ftco-animate">
            <a href="{{ asset('images/gites/gite1.jpeg') }}" class="insta-img image-popup" style="background-image: url({{ asset('images/gites/gite1.jpeg') }});">
              <div class="icon d-flex justify-content-center">
               
              </div>
            </a>
          </div>
          <div class="col-sm-12 col-md ftco-animate">
            <a href="{{ asset('images/gites/gite2.jpeg') }}" class="insta-img image-popup" style="background-image: url({{ asset('images/gites/gite2.jpeg') }});">
              <div class="icon d-flex justify-content-center">
                
              </div>
            </a>
          </div>
          <div class="col-sm-12 col-md ftco-animate">
            <a href="{{ asset('images/gites/gite6.jpeg') }}" class="insta-img image-popup" style="background-image: url({{ asset('images/gites/gite6.jpeg') }});">
              <div class="icon d-flex justify-content-center">
               
              </div>
            </a>
          </div>
          <div class="col-sm-12 col-md ftco-animate">
            <a href="{{ asset('images/gites/gite4.jpeg') }}" class="insta-img image-popup" style="background-image: url({{ asset('images/gites/gite4.jpeg') }});">
              <div class="icon d-flex justify-content-center">
                
              </div>
            </a>
          </div>
          <div class="col-sm-12 col-md ftco-animate">
            <a href="{{ asset('images/gites/gite5.jpeg') }}" class="insta-img image-popup" style="background-image: url({{ asset('images/gites/gite5.jpeg') }});">
              <div class="icon d-flex justify-content-center">
                
              </div>
            </a>
          </div>
          
        </div>
      </div>
    </section>